<?php
/**
 * FW Food menu 5.1.1
 * @copyright (C) 2020 Fastw3b
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.fastw3b.net/ Official website
 **/

defined( '_JEXEC' ) or die( 'Restricted access' );

class menuViewItems extends JViewLegacy {
	function display($tmpl=null) {
		$model = $this->getModel();

		switch ($this->getLayout()) {
			case 'save_order' :
			$model->saveorder();
			die();
			break;
		}
		parent::display($tmpl);
	}
}
